[SciPy-User] installing scipy on OS X 10.6 Snow Leopard

Adam Mercer ramercer@gmail....
Fri Nov 20 12:01:07 CST 2009


On Fri, Nov 20, 2009 at 11:52, Rich E <reakinator@gmail.com> wrote:
> Where do you see that I wanted the 2.4 version?  I ended up installing 2.6
> macpython, numpy, scipy, and matplotlib from dmg files, then ipython from
> source.  It is working so far.

The fact that you tried to install py-scipy, this is the python2.4 version.

Cheers

Adam


More information about the SciPy-User mailing list